

//
// Core Program for TETDM 
// PopUpForQuestion.java Version 1.04
// Copyright(C) 2017-2018 TETDM CORE MEMBER ALL RIGHTS RESERVED.
// This program is provided under the license.
//

package source.Tutorial;
import source.*;
import java.awt.*;
import java.awt.event.*;
import javax.swing.JFrame;

public class PopUpForQuestion extends JFrame
{
	QuestionPanel questionPanel;
	Container pane = getContentPane();	
		
	public PopUpForQuestion(Control control,int number,String one,String two,String three,String four,int ans,int T,int F,boolean sound)
	{
		super("Question");
		pane.setLayout(new BorderLayout());
		
		setBounds(300,300,200,200);
		setDefaultCloseOperation(JFrame.DO_NOTHING_ON_CLOSE);
		
		setAlwaysOnTop(true);
		pane.setBackground(Color.white);
//		setUndecorated(true);
		
		questionPanel = new QuestionPanel(control,number,one,two,three,four,ans,T,F,sound);
		pane.add(questionPanel);
		setVisible(true);
	}
}
